Subject: Ticket Assigned - Need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 18:02:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POD vaishnavi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vaishnavi Bot:  Hi Vaishnavi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9556595479 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551869207            06:20 PM, 05th Feb                   Mohad                
    Hi Vaishnavi, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:21 PM, 05th Feb                   Mohad                   Please confirm if you are contacting regarding the following order number: 9556595479           06:22 PM, 05th Feb                     vaishnavi                    Yes           06:23 PM, 05th Feb                     vaishnavi                    Its delivered to my old address           06:24 PM, 05th Feb                     vaishnavi                    Please assist to deliver to my new address           06:24 PM, 05th Feb                   Mohad                   But the order has been marked delivered on the system           06:24 PM, 05th Feb                     vaishnavi                    Yes hence i have not received           06:25 PM, 05th Feb                     vaishnavi                    And its shown delivered           06:25 PM, 05th Feb                   Mohad                   Have you been called prio
 r delivery?           06:25 PM, 05th Feb                     vaishnavi                    Nor i had received any call on delivery           06:25 PM, 05th Feb                     vaishnavi                    No           06:25 PM, 05th Feb                   Mohad                   How did you know that your order is already delivered to your old address?           06:26 PM, 05th Feb                     vaishnavi                    When i just checked my order history           06:27 PM, 05th Feb                     vaishnavi                    It shows delivered           06:27 PM, 05th Feb                     vaishnavi                    And my address in system was old one           06:27 PM, 05th Feb                   Mohad                   Please update your address for any new order in the future.           06:27 PM, 05th Feb                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:27 PM, 05th Feb                     va
 ishnavi                    Yes but what about my current order           06:28 PM, 05th Feb                   Mohad                   We will check with the team and revert you back on [email-masked]           06:28 PM, 05th Feb                   Mohad                   We will make sure to resolve this issue within 48 hrs           06:28 PM, 05th Feb                     vaishnavi                    Please ASAP           06:28 PM, 05th Feb                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           06:28 PM, 05th Feb                   Mohad                   Is there anything else I can help you with today?           06:28 PM, 05th Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           06:31 PM, 05th Feb                                          View conversation in Freshchat https://landm
 arkgroupservice.freshdesk.com/helpdesk/tickets/3854913